Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1089385 - libimobiledevice ftbfs in rawhide due to man pages
Summary: libimobiledevice ftbfs in rawhide due to man pages
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: libimobiledevice
Version: rawhide
Hardware: All
OS: All
unspecified
high
Target Milestone: ---
Assignee: Peter Robinson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F-ExcludeArch-ppc64le, PPC64LETracker
TreeView+ depends on / blocked
 
Reported: 2014-04-18 15:27 UTC by Brent Baude
Modified: 2014-05-05 14:32 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-05-05 14:32:33 UTC


Attachments (Terms of Use)

Description Brent Baude 2014-04-18 15:27:43 UTC
libimobiledevice ftbfs in rawhide due to man pages

see -> http://koji.fedoraproject.org/koji/taskinfo?taskID=6754046

Comment 1 Peter Robinson 2014-04-19 21:24:48 UTC
I'll be rebasing it in the next few days so it'll be fixed as part of that rebase


Note You need to log in before you can comment on or make changes to this bug.